Subject: Re: ISDA Master with Lehman Brothers Finance S.A.--comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 28 Nov 2000 01:49:00 -0800 (PST)

Sara--  The arbitration set-up is OK, and JVD has approved.  My only comment 
is that eight years experience may be too much to ask, insofar as the third 
arbitor is concerned.   I won't have heartburn if we stick with that, but I 
do suggest that the agreement provide that less experience is acceptable upon 
request by the two arbitors and approval of both parties.